uuid: ecc47a11-3253-4427-a762-b7e00d211845
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ref_accommodation_services
    - node.type.accommodation
    - taxonomy.vocabulary.accommodation_services
id: node.accommodation.field_ref_accommodation_services
field_name: field_ref_accommodation_services
entity_type: node
bundle: accommodation
label: Servicios
description: 'Servicios del alojamiento'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      accommodation_services: accommodation_services
    sort:
      field: name
      direction: asc
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
